Samba problem in FC1 after update

From: Ottawa (soir_ce_at_hotmail.com)
Date: 07/26/04


Date: 25 Jul 2004 20:06:20 -0700

Samba is no longer showing up as a service in ¨Service Configuration"
in my FC1 after I ran up2date which updated it to kernel-2.4.22-1.2197

If I run "Add Remove Packages" I get an error message "The following
package could not be found on your system..." and it shows a box with
two columns, the first is "Unlocatable package" and below it is
"Samba". The second column reads "Required by" and below it is
"('redhat-config-samba','1.1.4','1')"

I would appreciate any leads to get my samba service restored.

Thanks

Tom



Relevant Pages

  • SuSE Security Announcement: samba (SuSE-SA:2002:045)
    ... The samba packages in SuSE Linux version 7.1 and before are not affected ... SuSE Linux 7.3 and newer the package names are samba and samba-client. ... After successfully installing the update packages, ...
    (Bugtraq)
  • [Full-Disclosure] SuSE Security Announcement: samba (SuSE-SA:2002:045)
    ... The samba packages in SuSE Linux version 7.1 and before are not affected ... SuSE Linux 7.3 and newer the package names are samba and samba-client. ... After successfully installing the update packages, ...
    (Full-Disclosure)
  • TSLSA-2004-0058 - multi
    ... Package name: gd samba sqlgrey sudo ... Affected versions: Trustix Secure Linux 1.5 ...
    (Bugtraq)
  • Re: Error - Samba 3.0.4
    ... So.Just install the package, as in:-? ... Then re-install Samba? ... Any drawback to installing the package, other than the disk files that will get created, i.e. interference caused to other software apps? ... Ok..here's the output of dump -Hv. ...
    (AIX-L)
  • Re: [FC1] samba update breaks samba-vscan-clamav...
    ... samba-vscan-clamav compiled for this version of samba. ... The resulting package works and fixes the ... now this has broken something in clamd (in the clamav package). ...
    (Fedora)